Debian Bug report logs - #588836
ITA: gtk-theme-switch -- GTK+ theme switching utility

version graph

Package: wnpp; Maintainer for wnpp is wnpp@debian.org;

Reported by: Denis Briand <denis@narcan.fr>

Date: Mon, 12 Jul 2010 18:30:01 UTC

Owned by: Marius Gavrilescu <marius@ieval.ro>

Severity: normal

Fixed in version gtk-theme-switch/2.1.0-3

Done: Marius Gavrilescu <marius@ieval.ro>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org:
Bug#588836; Package wnpp. (Mon, 12 Jul 2010 18:30:04 GMT) Full text and rfc822 format available.

Acknowledgement sent to Denis Briand <denis@narcan.fr>:
New Bug report received and forwarded. Copy sent to wnpp@debian.org. (Mon, 12 Jul 2010 18:30:04 GMT) Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Denis Briand <denis@narcan.fr>
To: submit@bugs.debian.org
Subject: O: gtk-theme-switch -- GTK+ theme switching utility
Date: Mon, 12 Jul 2010 20:27:54 +0200
[Message part 1 (text/plain, inline)]
Package: wnpp
Severity: normal

Utilities to easily switch GTK+ themes that can be run from the console,
and has an optional GUI dock and theme
 preview. It can install themes downloaded from gtk.themes.org as well
straight from the tarball.
Site : http://gna.org/projects/gtk-theme-switch/


I orphan also upstream project, feel free to take care of it.


regards

Denis Briand
[signature.asc (application/pgp-signature, inline)]

Information stored :
Bug#588836; Package wnpp. (Sat, 13 Jul 2013 11:27:11 GMT) Full text and rfc822 format available.

Acknowledgement sent to Marius Gavrilescu <marius@ieval.ro>:
Extra info received and filed, but not forwarded. (Sat, 13 Jul 2013 11:27:11 GMT) Full text and rfc822 format available.

Message #10 received at 588836-quiet@bugs.debian.org (full text, mbox):

From: Marius Gavrilescu <marius@ieval.ro>
To: 588836-quiet@bugs.debian.org
Subject: ITA: gtk-theme-switch -- GTK+ theme switching utility
Date: Sat, 13 Jul 2013 14:17:59 +0300
[Message part 1 (text/plain, inline)]
Control: retitle -1 ITA: gtk-theme-switch -- GTK+ theme switching utility
Control: owner -1 !

I would like to adopt this package in the near future [0].

[0]: 3 weeks at most
-- 
Marius Gavrilescu
(warnings) Serving suggestion: Defrost. --On a Swann frozen dinner.
[signature.asc (application/pgp-signature, inline)]

Changed Bug title to 'ITA: gtk-theme-switch -- GTK+ theme switching utility' from 'O: gtk-theme-switch -- GTK+ theme switching utility' Request was from Marius Gavrilescu <marius@ieval.ro> to 588836-quiet@bugs.debian.org. (Sat, 13 Jul 2013 11:27:11 GMT) Full text and rfc822 format available.

Owner recorded as Marius Gavrilescu <marius@ieval.ro>. Request was from Marius Gavrilescu <marius@ieval.ro> to 588836-quiet@bugs.debian.org. (Sat, 13 Jul 2013 11:27:12 GMT) Full text and rfc822 format available.

Added blocking bug(s) of 588836: 716858 Request was from Marius Gavrilescu <marius@ieval.ro> to submit@bugs.debian.org. (Sat, 13 Jul 2013 17:45:12 GMT) Full text and rfc822 format available.

Reply sent to Marius Gavrilescu <marius@ieval.ro>:
You have taken responsibility. (Fri, 19 Jul 2013 12:36:05 GMT) Full text and rfc822 format available.

Notification sent to Denis Briand <denis@narcan.fr>:
Bug acknowledged by developer. (Fri, 19 Jul 2013 12:36:05 GMT) Full text and rfc822 format available.

Message #21 received at 588836-close@bugs.debian.org (full text, mbox):

From: Marius Gavrilescu <marius@ieval.ro>
To: 588836-close@bugs.debian.org
Subject: Bug#588836: fixed in gtk-theme-switch 2.1.0-3
Date: Fri, 19 Jul 2013 12:33:12 +0000
Source: gtk-theme-switch
Source-Version: 2.1.0-3

We believe that the bug you reported is fixed in the latest version of
gtk-theme-switch, which is due to be installed in the Debian FTP archive.

A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 588836@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Marius Gavrilescu <marius@ieval.ro> (supplier of updated gtk-theme-switch package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@ftp-master.debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA256

Format: 1.8
Date: Sat, 13 Jul 2013 16:31:46 +0300
Source: gtk-theme-switch
Binary: gtk-theme-switch
Architecture: source amd64
Version: 2.1.0-3
Distribution: unstable
Urgency: low
Maintainer: Marius Gavrilescu <marius@ieval.ro>
Changed-By: Marius Gavrilescu <marius@ieval.ro>
Description: 
 gtk-theme-switch - GTK+ theme switching utility
Closes: 588836 716007
Changes: 
 gtk-theme-switch (2.1.0-3) unstable; urgency=low
 .
   * New maintainer (Closes: #588836)
   * Bump debhelper compat to 9
   * Bump Standards-Version to 3.9.4
   * Fix spelling error in help
   * Use dh-style debian/rules
   * Add hardening
   * Exit cleanly if there is no HOME environment variable (Closes: #716007)
   * Remove some useless dependencies
   * Update copyright to DEP5 format
Checksums-Sha1: 
 6e0a73fe305986f9892e37b3191d1a6aa6e02ecf 1917 gtk-theme-switch_2.1.0-3.dsc
 f42cd43df5ed671e9eb9c180de944f77e1bdc879 18914 gtk-theme-switch_2.1.0.orig.tar.gz
 7cb3ae3f23e000b2d2a55daf4251757e29ae2941 6257 gtk-theme-switch_2.1.0-3.debian.tar.gz
 8c17d289e4ec1ed8802bd2f5774bcf179034d80d 21166 gtk-theme-switch_2.1.0-3_amd64.deb
Checksums-Sha256: 
 10c76aa98012ca2ca8b4af3193b42b6cef2c5c488375a0f5dafea1de2461db1c 1917 gtk-theme-switch_2.1.0-3.dsc
 4e9fae2bb92447e7ee3a0802f316e4877eb50d44843f24b1363942a66adc9701 18914 gtk-theme-switch_2.1.0.orig.tar.gz
 b7dc7aa0aa513cd26f916c3f386b4864aecb41295c9954c22103dda7df874c5c 6257 gtk-theme-switch_2.1.0-3.debian.tar.gz
 81581db36331926dcf185bca881318f4086cd8dac616f967f0e6edc1153e808e 21166 gtk-theme-switch_2.1.0-3_amd64.deb
Files: 
 1cb8be4a4026accd29feabaeba73d587 1917 x11 optional gtk-theme-switch_2.1.0-3.dsc
 a9e7e62701cd4fba4d277dc210cd4317 18914 x11 optional gtk-theme-switch_2.1.0.orig.tar.gz
 0c2a0a94a89b731ef94acc1deb4b8773 6257 x11 optional gtk-theme-switch_2.1.0-3.debian.tar.gz
 dc8fc86a49c295ff02591f583861d465 21166 x11 optional gtk-theme-switch_2.1.0-3_amd64.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.12 (GNU/Linux)

iQIcBAEBCAAGBQJR6S5qAAoJEHQmOzf1tfkTpwsQAIcJXemN1TOkD382qdVHOn0j
/kSCx3tRD8Mj1+xPhcp104dMB5FQF6R3wWhYj997zdG0m/yR0GeEVAVOZ1+81ji4
8QXz9BmbbgaQbvfxNALt+7hFz7QNzGHMCl3dH0npv/gaBfEiIDwS2Z352cLtEXfG
leWEwmB1eB3Hbd/Gk0seU6EJ2wo0QViQfe00P5TyrFXhNo/WDhXg1CY7Lb8uDbBz
sok+DstaQrPJlSMUC9ZLSl5eAcDKj+DO0Lf8rORw1FiNO/zY6KRrLxf3sl4HLqRN
XUzBujdd+LDVN/pIPQmkFpxWPfytUtn1zFQg3VGrmHR6GoiUDIPjwSahQLTkdXBE
FP2sIbCCx+XVFovP6VJxZy9UXcLHPOMhVtj3FuWCRaIftNeCpN1CNaR+EyY/mhk1
qoYMtdK4Qoq2tlKB08PMfZ9n/A4vLejSfpBiXggSDs40v/DsWkscUNNVfwYpIjzg
RO06U8Mn9PKk15pLkYSGvVHdsFFRZxDkkZfP/aIlPLAvVSxTswLI78wqHi6K0aTu
ZFaJVDgIAb77raza9h2YWBSVSTQIb4AgIeOpwE2PyL8q0LXOzkbdb6xjWSnrIp9i
6Z/bFCnlCVVZbu9gmmNv9VBzOcoyk6VLRjN534rx9uP+0mDTYRU0V3H8zYWOVKnw
DR0wym2Sfk0/GxljQW6h
=OzT5
-----END PGP SIGNATURE-----




Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Sat, 17 Aug 2013 07:30:42 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Wed Apr 16 11:12:00 2014; Machine Name: beach.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.